baseUrl: $PRIMARY_SITE_URL
enabled: true
handle: default
hasUrls: true
language: en
name: 'Before and After Pro'
primary: true
siteGroup: beea1c31-54a9-45ed-80d7-4e690250cefb # Before and After Pro
sortOrder: 1
